:root {
  --m-main: #3b465b;
  --m-light-main: #93b1db;
  --m-second: #5b6c91;
  --m-red: #fe0000;

  --m-sucess: #3bc119;
  --m-gray: #ccc5b9;
  --m-light-gray: #f6f6f6;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --m-white: #ffffff;
  --m-off-white: #f5f5f5;
  --rounded-main: 16px;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1300px;
  }
}

@media (max-width: 1400px) {}

@media (max-width: 1300px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
  }
}

@media (max-width: 1100px) {
  .navbar-nav .nav-link a {
    padding: 4px 0px;
  }
}

@media (max-width: 992px) {

  .side-menu-wrap .accordion-flush .accordion-button {
    background-color: #fff;
    width: 100%;
    text-transform: uppercase;
    color: var(--m-main);
    padding: 15px 20px 5px 10px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    transition: 0.4s;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-wrap .accordion-flush .accordion-button:before,
  .side-menu-wrap .accordion-flush .accordion-button::after {
    content: unset
  }

  .side-menu-wrap .accordion-button:not(.collapsed) {
    box-shadow: none;
    /* background-color: var(--m-red) !important; */
  }

  .side-menu-wrap .accordion-button:not(.collapsed) .fa-angle-down {
    transform: rotate(180deg);
  }

  .side-menu-wrap .accordion-button:focus {
    z-index: 3;
    border-color: unset;
    outline: 0;
    box-shadow: none;
  }

  .side-menu-wrap .accordion-button i {
    font-size: 18px;
    color: var(--m-main);
  }

  .side-menu-wrap .accordion-Profile ul {
    padding-right: 20px;
    list-style: none;
  }

  .side-menu-wrap .accordion-Profile ul li a {
    font-size: 14px;
  }

  .submenu li a {
    color: var(--m-main);
    font-size: 16px;
    font-weight: 600;
  }

  .owl-carousel .owl-dots,
  .owl-carousel .owl-nav.disabled {
    display: none !important;
  }

  .web-view {
    display: none !important;
  }

  .mobile-view {
    display: block !important;
  }

  .accordion-body {
    padding: 4px 15px;
  }

  /*mobile nav*/
  .header-mobile {
    padding-block: 0px;
  }

  .header-mobil.is-sticky {
    position: sticky;
    top: 0;
    z-index: 1000;
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;

    animation: slideDown 0.8s ease-out;
  }

  @keyframes slideDown {
    from {
      transform: translateY(-100%);
    }

    to {
      transform: translateY(0);
    }
  }

  .header-mobile .main-menu>li {
    position: relative;
  }

  .side-menu-logo {
    text-align: left;
    padding-right: 15px;
  }

  .header-logo {
    text-align: left;
  }

  .header-mobile .side-menu-close {
    /* background: transparent; */
    background-color: var(--m-second);
    padding-inline: 4px;
    width: 50px;
  }

  .header-mobile .side-menu-close span {
    background: var(--m-white);
    width: 30px;
  }
.packageHeader {
    padding:  0px 15px;}
  /* side menu */
  .side-menu-wrap {
    display: none !important;
    width: 300px;
    position: fixed;
    left: -110%;
    top: 0;
    background: #fff;
    height: 100%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    box-shadow: 0 1px 5px 0 rgba(83, 83, 83, 0.2);
    overflow-y: auto;
    z-index: 15000;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-wrap.opened {
    display: block !important;
    right: 0;
    transition: 0.8s;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -ms-transition: 0.8s;
    -o-transition: 0.8s;
  }

  .overlay-mobile {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
  }

  .side-menu-wrap.opened+.overlay-mobile {
    visibility: visible;
    opacity: 1;
  }

  .side-menu-nav .main-menu {
    padding-top: 70px !important;
  }

  .side-menu-nav .main-menu>li>a {
    color: var(--m-main);
    padding: 15px 20px 5px 10px;
    font-weight: 600;
    font-size: 16px;
    display: block;
    transition: 0.4s;
    text-transform: uppercase;
  }

  .side-menu-nav .main-menu>li>a:hover,
  .side-menu-nav .main-menu>li>a.active {
    color: var(--m-main);
  }

  .menu-mobile {
    /* background-color: transparent !important; */
    border-radius: 0px !important;
    height: 45px !important;
    width: 45px !important;
  }

  .side-menu-wrap .side-menu-close {
    position: absolute;
    left: 20px;
    top: 20px;
    height: 34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
    -webkit-border-radius: 50%;
  }

  .side-menu-close {
    height: 35px !important;
    width: 40px !important;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
  }

  .side-menu-close span {
    height: 2px;
    width: 20px;
    background: var(--m-white);
    position: relative;
    opacity: 1;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }

  .side-menu-close.closed span {
    background: var(--m-main);
  }

  .side-menu-close span:nth-child(1) {
    top: -5px;
  }

  .side-menu-close span:nth-child(3) {
    bottom: -5px;
  }

  .side-menu-close.closed span:nth-child(1) {
    transform: translateY(7px) rotate(45deg);
    -webkit-transform: translateY(7px) rotate(45deg);
    -moz-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    -o-transform: translateY(7px) rotate(45deg);
  }

  .side-menu-close.closed span:nth-child(2) {
    opacity: 0;
  }

  .side-menu-close.closed span:nth-child(3) {
    transform: translateY(-7px) rotate(-45deg);
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -moz-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    -o-transform: translateY(-7px) rotate(-45deg);
  }

  .header-mobile {
    background-color: var(--m-white);
  }

  .img-logo-mobile {
    height: auto;
    width: 130px;
    margin-block: 10px;
  }

  .container {
    width: 90%;
  }

  .accordion-button i {
    padding-left: 5px;
  }


  .quick-access {
    position: relative;
    height: auto;
    background: var(--m-main);
  }

  .padd-ll {
    padding-left: 16px;
  }

  .header-section {
    height: 300px;
  }

  .innerP {
    padding: 16px;
    border-right: none;
  }

  .trip-image a {
    display: block;
  }

  .thumb {
    height: 500px;
  }

  .breadcrumb__list {
    display: block;
  }

  .omra-card-img {
    height: 200px;
  }

  .popular-destinations p {
    padding-top: 16px;
    padding-bottom: 50px;
  }

  .popular-destinations .omra-card-img {
    height: 172px;
  }

  .popular-destinations .omra-card {
    width: 50%;
  }



  .blog-section-video iframe {
    width: 100%;
    height: 170px;
  }

  .blog-pb-bread {
    padding-block: 50px;
  }

  .blog-pb-section {
    padding-block: 50px;
  }

  #background-blog {
    position: absolute;
    bottom: 0px;
    top: unset;
    left: 0px;
    right: 0;
    width: 100%;
    height: 23%;
    background-color: var(--m-light-gray);
    z-index: 0;
  }
  .destination-title {
    font-size: 22px;
}
.destination-item .image .content .title ,.real-price 
{
    font-size: 20px;
}
.services-title {
    font-size: 20px;}
  #background-service {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 16%;
  }
.gdlr-service-img {
    width: 20%;
}
.gdlr-service-img img{
    width: 80%;
}
  .services-column {
    padding: 30px 0px !important;
  }
.main-footer .widgets-section {
    padding: 26px 0px 0px;
}
.main-footer .footer-logo {
    margin-bottom: 20px;
}
  .main-footer .section-title {
    padding-top: 20px;
  }

  .traveltour-item-pdlr {
    border-right: none;
    padding-right: 16px;
    border-left: none;
    padding-left: 16px;
  }

  .primaryBanner_imageLarge {
    height: 300px;
  }

  .padd-rr {
    padding-right: 16px;
  }

  .blog-top {
    height: 260px;
  }

  .contact-header .page-title {
    font-size: 30px;
  }

  .contact-header-txt {
    font-size: 18px;
  }

  .pl-50 {
    padding-left: 16px;
  }

  .about-p-data {
    background-color: #f2f2f2;
    width: 100%;
    padding: 100px 50px;
  }

  .about-p-image img,
  .about-p-image2 img {
    width: 100%;
  }

  .about-p-image,
  .about-p-image2 {
    width: 100%;
    height: 450px;
  }

  .counter-section {
    height: auto;
  }

  .about-data {
    overflow: hidden;
    height: auto;
  }

  .counter-number {
    font-size: 30px;
  }

  .counter-text {
    font-size: 20px;
  }

  ul#tabs-nav li {
    padding: 20px 0px;
  }

  ul#tabs-nav {
    justify-content: space-around;
  }

  .price-card {
    margin-top: 0;
  }

  .tab-content {
    padding-top: 30px;
    color: rgb(0, 0, 0);
    margin-bottom: 0;
  }

  .thumbnail {
    height: 100px;
  }

  #slides {
    height: 300px;
  }

  .tab-data-text,
  .tab-data-textt {
    padding-block: 16px;
  }

  .about-header {
    height: 300px;
  }

  .about-header .page-title {
    font-size: 34px;
    top: 35%;
  }

  .about-header-txt {
    font-size: 18px;
    top: 35%;
  }
    .about-p-image, .about-p-image2 {
        display: none;}
}

@media (max-width: 778px) {
    .social1 {
    margin-right: 0;
}

.searchBox {
    margin-top: -65px;
}
  ul#tabs-nav-search li {
    padding: 10px 20px;}
    #tabs-nav-search li a {
      font-size: 14px;}
}

@media (max-width: 578px) {
.about-p-data h2 {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 1.5;}
    .about-p-data p {
    font-size: 16px;}
  .about-p-image,
  .about-p-image2 {
    height: 400px;
  }

  .thumb {
    height: 380px;
  }

  ul#tabs-nav {
    display: block;
  }

  ul#tabs-nav li {
    padding: 12px 0px;
    width: 100%;
    text-align: center;
  }

  .mobile-none {
    display: none !important;
  }

  .traveltour-page-title {
    font-size: 24px;
  }

}

@media (max-width: 380px) {
    .searchBox {
    width:100%;
    
}
  .date-tag {
    top: 110px;}
  .blog-top {
    height: 175px;
  }
  .search-title {
    font-size: 16px;}
}

@media (max-width: 340px) {}